/* SSH remote host identification */

"Changed fingerprint" = "Erro de chave de servidor";
"The fingerprint for the {1} key sent by the server is {0}." = "A actual chave para este servidor é {0}.";
"Unknown fingerprint" = "O servidor é actualmente desconhecido para o sistema";
